[求助]manjaro安装wine游戏助手

@Ta 2022-04-04发布,2022-04-04修改 3404点击
各位大神,我是个linux新手。
我在manjaro下安装0.5.9.3版本时提示

警告:无法解决 "gir1.2-gnomedesktop-3.0","net.winegame.client" 的一个依赖关系
警告:无法解决 "gir1.2-gtk-3.0","net.winegame.client" 的一个依赖关系
警告:无法解决 "gir1.2-notify-0.7","net.winegame.client" 的一个依赖关系
警告:无法解决 "gir1.2-webkit2-4.0","net.winegame.client" 的一个依赖关系

我wine安装的是7.1
请问怎么解决?谢谢。
回复列表(1|隐藏机器人聊天)
添加新回复
回复需要登录